### Property

# Gcr Prompt:cancel-label

since: 4

#### Declaration

    property cancel-label: utf8 [ read, write, construct ]

#### Description [src]

The label for the cancel button in the prompt.

Type: | `gchar*`
Available since: | 4

Default value | Cancel
Getter method | `gcr_prompt_get_cancel_label()`
Setter method | `gcr_prompt_set_cancel_label()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no